.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
.m7{transform:matrix(0.401670,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401670,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401670,0.000000,0.000000,0.401681,0,0);}
.m6{transform:matrix(0.401674,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401674,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401674,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.401687,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401687,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401687,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401707,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401707,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401707,0.000000,0.000000,0.401681,0,0);}
.m5{transform:matrix(0.401713,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401713,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401713,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.422452,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.422452,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.422452,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.422487,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.422487,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.422487,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.000489px;}
.ls1{letter-spacing:0.001817px;}
.ls2{letter-spacing:2.792330px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-0.241324px;}
.ws1{word-spacing:-0.001817px;}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-3.744000px;}
._1{margin-left:-1.074800px;}
._3{width:3.178091px;}
._2{width:5.086877px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fsb{font-size:4.891600px;}
.fsd{font-size:15.303600px;}
.fsa{font-size:15.894800px;}
.fs1{font-size:18.168400px;}
.fs6{font-size:21.496000px;}
.fs2{font-size:24.000000px;}
.fs7{font-size:24.132400px;}
.fsc{font-size:24.485200px;}
.fs9{font-size:25.431600px;}
.fs8{font-size:30.242000px;}
.fs4{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs5{font-size:48.000000px;}
.fs0{font-size:72.000000px;}
.y6{bottom:40.929814px;}
.y5{bottom:42.295529px;}
.y4{bottom:43.206380px;}
.y0{bottom:57.842017px;}
.y15{bottom:334.226758px;}
.yb{bottom:349.996581px;}
.y27{bottom:384.116944px;}
.y29{bottom:384.530667px;}
.y2b{bottom:384.530836px;}
.y28{bottom:387.947692px;}
.y2a{bottom:388.361584px;}
.y26{bottom:407.032194px;}
.y25{bottom:407.071066px;}
.ya{bottom:454.363181px;}
.y2c{bottom:458.072461px;}
.y16{bottom:491.402799px;}
.y3{bottom:585.633550px;}
.y13{bottom:588.433103px;}
.y14{bottom:601.595375px;}
.y12{bottom:610.587720px;}
.yc{bottom:622.179421px;}
.y22{bottom:840.857038px;}
.y24{bottom:840.857271px;}
.y23{bottom:844.545503px;}
.y1f{bottom:863.231110px;}
.y21{bottom:863.231206px;}
.y20{bottom:866.919438px;}
.y1e{bottom:875.033388px;}
.y10{bottom:946.146291px;}
.y8{bottom:961.916114px;}
.y19{bottom:1064.884383px;}
.y1a{bottom:1065.298106px;}
.y1c{bottom:1065.298275px;}
.y7{bottom:1066.283035px;}
.y1b{bottom:1069.129023px;}
.y18{bottom:1087.799312px;}
.y17{bottom:1087.838184px;}
.y11{bottom:1103.322331px;}
.y1d{bottom:1138.839579px;}
.y2{bottom:1197.553404px;}
.ye{bottom:1200.352957px;}
.yf{bottom:1213.514908px;}
.yd{bottom:1222.507253px;}
.y9{bottom:1226.170581px;}
.y1{bottom:1280.739864px;}
.hd{height:3.575760px;}
.hf{height:11.186932px;}
.hc{height:11.619099px;}
.h3{height:13.281100px;}
.h8{height:15.713576px;}
.h4{height:17.544000px;}
.h9{height:17.640784px;}
.he{height:17.898681px;}
.hb{height:18.590500px;}
.ha{height:22.106902px;}
.h6{height:26.316000px;}
.h5{height:29.240000px;}
.h7{height:35.088000px;}
.h2{height:52.632000px;}
.h1{height:1208.255462px;}
.h0{height:1352.860504px;}
.w1{width:821.035294px;}
.w0{width:956.000000px;}
.x0{left:69.089076px;}
.x7{left:83.134563px;}
.x6{left:86.074063px;}
.x8{left:93.008196px;}
.xd{left:161.867510px;}
.xc{left:162.918307px;}
.x1{left:331.710149px;}
.x3{left:409.151129px;}
.x4{left:447.734165px;}
.x5{left:453.084551px;}
.x1c{left:557.966385px;}
.x20{left:587.212476px;}
.x12{left:596.171562px;}
.x1d{left:613.023030px;}
.x1e{left:616.440850px;}
.x10{left:618.265284px;}
.x1f{left:619.715994px;}
.x2{left:622.780014px;}
.x21{left:647.804077px;}
.x22{left:652.630512px;}
.x18{left:670.059985px;}
.x17{left:674.535926px;}
.x19{left:683.731039px;}
.x1a{left:687.148860px;}
.x1b{left:690.424003px;}
.x13{left:693.561951px;}
.x11{left:719.929552px;}
.x16{left:738.277989px;}
.x14{left:754.153213px;}
.x15{left:758.979647px;}
.xa{left:798.952337px;}
.xe{left:801.647453px;}
.x9{left:802.860850px;}
.xf{left:821.733254px;}
.xb{left:824.427889px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.000406pt;}
.ls1{letter-spacing:0.001508pt;}
.ls2{letter-spacing:2.317206pt;}
.ws2{word-spacing:-0.200262pt;}
.ws1{word-spacing:-0.001508pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-3.106946pt;}
._1{margin-left:-0.891919pt;}
._3{width:2.637328pt;}
._2{width:4.221328pt;}
.fsb{font-size:4.059278pt;}
.fsd{font-size:12.699640pt;}
.fsa{font-size:13.190245pt;}
.fs1{font-size:15.076985pt;}
.fs6{font-size:17.838382pt;}
.fs2{font-size:19.916318pt;}
.fs7{font-size:20.026190pt;}
.fsc{font-size:20.318960pt;}
.fs9{font-size:21.104326pt;}
.fs8{font-size:25.096220pt;}
.fs4{font-size:29.874477pt;}
.fs3{font-size:33.193863pt;}
.fs5{font-size:39.832636pt;}
.fs0{font-size:59.748954pt;}
.y6{bottom:33.965467pt;}
.y5{bottom:35.098800pt;}
.y4{bottom:35.854667pt;}
.y0{bottom:48.000000pt;}
.y15{bottom:277.356933pt;}
.yb{bottom:290.443467pt;}
.y27{bottom:318.758133pt;}
.y29{bottom:319.101460pt;}
.y2b{bottom:319.101600pt;}
.y28{bottom:321.937067pt;}
.y2a{bottom:322.280533pt;}
.y26{bottom:337.774275pt;}
.y25{bottom:337.806533pt;}
.ya{bottom:377.051733pt;}
.y2c{bottom:380.129867pt;}
.y16{bottom:407.788933pt;}
.y3{bottom:485.986000pt;}
.y13{bottom:488.309200pt;}
.y14{bottom:499.231867pt;}
.y12{bottom:506.694133pt;}
.yc{bottom:516.313467pt;}
.y22{bottom:697.782340pt;}
.y24{bottom:697.782533pt;}
.y23{bottom:700.843200pt;}
.y1f{bottom:716.349387pt;}
.y21{bottom:716.349467pt;}
.y20{bottom:719.410133pt;}
.y1e{bottom:726.143467pt;}
.y10{bottom:785.156267pt;}
.y8{bottom:798.242800pt;}
.y19{bottom:883.690667pt;}
.y1a{bottom:884.033993pt;}
.y1c{bottom:884.034133pt;}
.y7{bottom:884.851333pt;}
.y1b{bottom:887.213067pt;}
.y18{bottom:902.706542pt;}
.y17{bottom:902.738800pt;}
.y11{bottom:915.588267pt;}
.y1d{bottom:945.062133pt;}
.y2{bottom:993.785600pt;}
.ye{bottom:996.108800pt;}
.yf{bottom:1007.031200pt;}
.yd{bottom:1014.493467pt;}
.y9{bottom:1017.533467pt;}
.y1{bottom:1062.817600pt;}
.hd{height:2.967332pt;}
.hf{height:9.283437pt;}
.hc{height:9.642069pt;}
.h3{height:11.021276pt;}
.h8{height:13.039857pt;}
.h4{height:14.558828pt;}
.h9{height:14.639145pt;}
.he{height:14.853159pt;}
.hb{height:15.427263pt;}
.ha{height:18.345337pt;}
.h6{height:21.838243pt;}
.h5{height:24.264714pt;}
.h7{height:29.117657pt;}
.h2{height:43.676485pt;}
.h1{height:1002.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:681.333333pt;}
.w0{width:793.333333pt;}
.x0{left:57.333333pt;}
.x7{left:68.988933pt;}
.x6{left:71.428267pt;}
.x8{left:77.182533pt;}
.xd{left:134.325200pt;}
.xc{left:135.197200pt;}
.x1{left:275.268533pt;}
.x3{left:339.532667pt;}
.x4{left:371.550667pt;}
.x5{left:375.990667pt;}
.x1c{left:463.026498pt;}
.x20{left:487.296267pt;}
.x12{left:494.730933pt;}
.x1d{left:508.715067pt;}
.x1e{left:511.551333pt;}
.x10{left:513.065333pt;}
.x1f{left:514.269200pt;}
.x2{left:516.811867pt;}
.x21{left:537.578000pt;}
.x22{left:541.583200pt;}
.x18{left:556.046989pt;}
.x17{left:559.761333pt;}
.x19{left:567.391867pt;}
.x1a{left:570.228133pt;}
.x1b{left:572.946000pt;}
.x13{left:575.550015pt;}
.x11{left:597.431079pt;}
.x16{left:612.657467pt;}
.x14{left:625.831467pt;}
.x15{left:629.836667pt;}
.xa{left:663.007867pt;}
.xe{left:665.244400pt;}
.x9{left:666.251333pt;}
.xf{left:681.912533pt;}
.xb{left:684.148667pt;}
}
